troops = {
    troop('1st Memetic Squadron', _('1st Memetic Squadron'),'1st_Memetic_Squadron.png'),
	troop('Trash Doves 2nd_Fighter Wing', _('Trash Doves 2nd Fighter Wing'),'Trash_Doves_2nd_Fighter_Wing.png'),
    troop('Spinners 6th Helicopter Squadron', _('Spinners 6th Helicopter Squadron'),'Spinners_6th_Helicopter_Squadron.png'),
	troop('Shit Posters 8th Fighter Wing', _('Shit Posters 8th Fighter Wing'),'Shit_Posters_8th_Fighter_Wing.png'),
    troop('9th Maritime-Squadron', _('9th Maritime Squadron'),'9th_Maritime_Squadron.png'),
	troop('10th Night-Fighter-Squadron', _('10th Night Fighter Squadron'),'10th_Night_Fighter_Squadron.png'),
	troop('The Flying Shadilays 15th Strike Fighter Squadron', _('The Flying Shadilays 15th Strike Fighter Squadron'),'The_Flying_Shadilays_15th_Strike_Fighter_Squadron.png'),
	troop('18th Electronic Warfare-Squadron', _('18th Electronic Warfare Squadron'),'18th_Electronic_Warfare_Squadron.png'),
	troop('Dont Tread on Memes 11th Bomber Wing', _('Dont Tread on Memes 11th Bomber Wing'),'Dont_Tread_on_Memes_11th_Bomber_Wing.png'),
	troop('Flying Pepes 17th Fighter Wing', _('Flying Pepes 17th Fighter Wing'),'Flying_Pepes_17th_Fighter_Wing.png'),
	troop('Scary Scorpions 12th Bomber Wing', _('Scary Scorpions 12th Bomber Wing'),'Scary_Scorpions_12th_Bomber_Wing.png'),
	troop('The Great Whities 14th Maritime Squadron', _('The Great Whities 14th Maritime Squadron'),'Great_Whities_14th_Maritime_Squadron.png'),
	troop('Killer Keks 20th Squadron', _('Killer Keks 20th Squadron'),'Killer_Keks_20th_Squadron.png'),
	troop('Patriots 5th Fighter Wing', _('Patriots 5th Fighter Wing'),'Patriots_5th_Fighter_Wing.png'),
	troop('Red Devils 3rd Fighter Wing', _('Red Devils 3rd Fighter Wing'),'Red_Devils_3rd_Fighter_Wing.png'),
	troop('REEEEEEEEEE 7th Helicopter Squadron', _('REEEEEEEEEE 7th Helicopter Squadron'),'REEEEEEEEEE_7th_Helicopter_Squadron.png'),
	troop('Royal Reptiles 4th Fighter Wing', _('Royal Reptiles 4th Fighter Wing'),'Royal_Reptiles_4th_Fighter_Wing.png'),
	troop('Satire Stingers 19th Fighter Wing', _('Satire Stingers 19th Fighter Wing'),'Satire_Stingers_19th_Fighter_Wing.png'),
	troop('Spooky Ghosts 5th Fighter Wing', _('Spooky Ghosts 5th Fighter Wing'),'Spooky_Ghosts_5th_Fighter_Wing.png'),
	troop('Tripping Toads 13th Squadron', _('Tripping Toads 13th Squadron'),'Tripping_Toads_13th_Squadron.png'),
	troop('4chan Warriors 28th Squadron', _('4chan Warriors 28th Squadron'),'4chan_Warriors_28th_Squadron.png'),
	troop('Antifa Hunters 29th Strike Force', _('Antifa Hunters 29th Strike Force'),'Antifa_Hunters_29th_Strike_Force.png'),
	troop('Keks of the Night 21st Fighter Wing', _('Keks of the Night 21st Fighter Wing'),'Keks_of_the_Night_21st_Fighter_Wing.png'),
	troop('Knights of_Kek 22nd Strike Fighter Squadron', _('Knights of Kek 22nd Strike Fighter Squadron'),'Knights_of_Kek_22nd_Strike_Fighter_Squadron.png'),
	troop('Pepes of the Deep 25th Maritime Squadron', _('Pepes of the Deep 25th Maritime Squadron'),'Pepes_of_the_Deep_25th_Maritime_Squadron.png'),
	troop('Sons of Kek 24th Helicopter Squadron', _('Sons of Kek 24th Helicopter Squadron'),'Sons_of_Kek_24th_Helicopter_Squadron.png'),
	troop('Sons of Pepe 23rd Bomber Wing', _('Sons of Pepe 23rd Bomber Wing'),'Sons_of_Pepe_23rd_Bomber_Wing.png'),
	troop('The Furious Xurious 26th Recon Squadron', _('The Furious Xurious 26th Recon Squadron'),'The_Furious_Xurious_26th_Recon_Squadron.png'),
	troop('Traitor Hunters 30th Attack Squadron', _('Traitor Hunters 30th Attack Squadron'),'Traitor_Hunters_30th_Attack_Squadron.png'),
	troop('Twitter Crusaders 27th Combat Wing', _('Twitter Crusaders 27th Combat Wing'),'Twitter_Crusaders_27th_Combat_Wing.png'),
};  

